petsc-3.7.7 2017-09-25
Report Typos and Errors

# EventPerfLogDestroy

This destroys a PetscEventPerfLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode EventPerfLogDestroy(PetscEventPerfLog eventLog)

Not collective

### Input Paramter

eventLog -The PetscEventPerfLog

### Keywords

log, event, destroy

### See Also

EventPerfLogCreate()

Level:developer
Location:src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages